Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: DoS for the iPlanet Web Server, Enterprise Edition 4.1
From: peterw () USA NET (Peter W)
Date: Wed, 23 Feb 2000 14:43:36 -0500


At 10:31am Feb 23, 2000, -Eiji Ohki- wrote:

I could find out the denial of service effected to iPlanet
Web Server, Enterprise Edition 4.1 on Linux 2.2.5(Redhat6.1J;
Kernel 2.2.12).

http://www.iplanet.com/downloads/download/detail_161_284.html
"Version Description: Please note this is a pre-release version"

to the Enterprise Server International Edition 3.6SP2 on
Solaris 2.6J (Sparc), the Enterprise Server 3.6SP3 on Solaris
2.6J (Sparc) , the iPlanet Web Server, Enterprise Edition 4.0SP3
on Solaris 2.6J (Sparc)

All officially released, supported versions. Note iWS 4.0 is now at SP4.

I'll agree that Netscape's bug feedback leaves something to be desired,
but I wouldn't panic about this *yet*. ;-)

-Peter

http://www.bastille-linux.org/ : working towards more secure Linux systems


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]